---
names:
  full: Azure Subscription Activity Log Alert for Create or Update Network Security
    Group does not exist
  contextual: Activity Log Alert for Create or Update Network Security Group does
    not exist
description: Create an Activity Log Alert for the Create or Update Network Security
  Group event.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/03"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
similarPolicies:
  internal:
    - dec-x-79579ed7
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/create-update-network-security-group-alert-in-use.html
      name: Create Alert for 'Create/Update Network Security Group' Events
